System Requirements


Operating System Support

Lumerical Solutions Software supports the following systems:

  • Windows® 7, 8.1, 10 (64 bit editions only)
  • Windows HPC Server® 2008 R2
  • Requires macOS® 10.11 or 10.12
  • RedHat® Enterprise Linux® 6, 7 (64 bit editions only)
  • Amazon EC2
  • HPC network technologies including: Infiniband, Myrinet, Gb and 10Gb Ethernet
  • MPI frameworks including: Microsoft MPI, MPICH, OpenMPI, IntelMPI and other commercial MPI distributions
  • HPC schedulers including: Platform LSF, PBS Pro, OpenPBS, Condor and Sun Grid Engine

This e-mail address is being protected from spambots. You need JavaScript enabled to view it regarding support for other technologies and operating systems

Lumerical Solutions software has limited support on other operating systems that are known to be compatible with the supported systems listed above. This includes Windows Server editions, as well as community Linux editions such as Fedora and OpenSUSE.  For operating systems not explicitly listed under supported systems, Lumerical encourages users to evaluate the software tools on the desired platform and to contact us for installation support if necessary.

 
Download 30 Day Evaluation
Get Started Now!
Knowledge Base Technical Resources
Knowledge Base
Knowledge Exchange Lumerical Community
Knowledge Exchange